.teamprofilepictures {
  width: 50%;
  border-radius: 50%;
  margin: 25px 0;
}

.teamprofileprofessions {
  font-size: 18px;
  font-style: italic;
  margin-bottom: 1em;
}

.sekretariatdescription {
  text-align: center;
}

.teamprofiledescription {
  text-align: center;
  margin-top: 30px;
  max-width: 85%;
  margin: auto;
  margin-bottom: 5em;
}

.teamprofileicons {
  font-size: 30px;
  margin: 30px 0 30px 0;
}

.teamprofilenames {
  font-size: 28px;
  color: #1327b1;
}

@media (max-width: 576px) {
  .teamprofilenames {
    font-size: 23px;
  }
}

